@media only screen and (max-width: 760px) {
    .responsiveTable td, tr {
        display: block !important;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    .responsiveTable thead tr {
        position: absolute !important;
        top: -9999px !important;
        left: -9999px !important;
    }

    .responsiveTable tr {
        border: 1px solid #aaa9a9 !important;
    }

    .responsiveTable tr + tr {
        margin-top: 1.5em !important;
    }

    .responsiveTable td {
        /* make like a "row" */
        border: none !important;
        border-bottom: 1px solid #eee !important;
        position: relative !important;
        padding-left: 50% !important;
        text-align: left !important;
        white-space: pre-wrap !important;
    }

    .responsiveTable td:before {
        content: attr(data-label) !important;
        /*display: inline-block !important;*/
        line-height: 1.5 !important;
        margin-left: -100% !important;
        width: 100% !important;
        white-space: nowrap !important;
    }

    .responsiveTable td h5 {
        display: block !important;
    }
}
